### Method

# Phosh Osk0SmPuriOSK0 get_visible

#### Declaration [src]

    gboolean
    phosh_osk0_sm_puri_osk0_get_visible (
      PhoshOsk0SmPuriOSK0* object
    )

#### Description [src]

Gets the value of the “Visible” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.Osk0SmPuriOSK0:visible`

#### Return value

Type: `gboolean`

The property value.